GDB (xrefs)

Functions | Variables
arc-v2.c File Reference
`#include "defs.h"`
`#include "osabi.h"`
`#include "target-descriptions.h"`

Go to the source code of this file.

## Functions
static void | initialize_tdesc_arc_v2 (void)

## Variables
struct target_desc * | tdesc_arc_v2

## Function Documentation

## ◆ initialize_tdesc_arc_v2()

static void initialize_tdesc_arc_v2 | ( | void |  | ) |
| static

Definition at line 10 of file arc-v2.c.

References allocate_target_description(), set_tdesc_architecture(), tdesc_add_bitfield(), tdesc_add_flag(), tdesc_arc_v2, tdesc_create_feature(), tdesc_create_flags(), and tdesc_create_reg().

Referenced by _initialize_arc_tdep().

## Variable Documentation

## ◆ tdesc_arc_v2

struct target_desc* tdesc_arc_v2

Definition at line 8 of file arc-v2.c.

Referenced by arc_tdesc_init(), and initialize_tdesc_arc_v2().